From: <${from!"postmaster"}>
<#if to??>
To: <#list to as recipient><${recipient}><#if recipient_has_next>, </#if></#list>
</#if>
<#if replyTo??>
Reply-To: <${replyTo}>
</#if>
Subject: *** DLP quarantine warning ***
In-Reply-To: ${(mail.message.messageID)!""}
Mime-Version: 1.0
Content-Type: text/plain; charset=UTF-8; format=flowed
Content-Transfer-Encoding: quoted-printable
Auto-Submitted: auto-replied

The message with subject:

${qp(subject!"")}

was quarantined because it violated the following DLP policies:

<#if mail??>
<#if mail.getAttribute("djigzo.policyViolations")??>
<#assign violations = mail.getAttribute("djigzo.policyViolations")>
<#list violations as violation>
- ${qp((violation!"")?truncate(900))}
</#list> 
</#if>
<#assign quarantineID = mail.getAttribute("djigzo.mailRepositoryID")>
</#if>

The message has been quarantined under id: ${quarantineID!"not set"}

<#assign url = .vars["user.dlp.quarantineURL"]!>
<#if url != "">
For more info see ${qp(url)}?id=3D${quarantineID}
</#if>

---
Sent by CipherMail Email Encryption Gateway