From: <${from!"postmaster"}>
<#if to??>
To: <#list to as recipient><${recipient}><#if recipient_has_next>, </#if></#list>
</#if>
<#if replyTo??>
Reply-To: <${replyTo}>
</#if>
Subject: The message has been encrypted
In-Reply-To: ${(mail.message.messageID)!""}
Mime-Version: 1.0
Content-Type: text/plain; charset=UTF-8; format=flowed
Content-Transfer-Encoding: quoted-printable
Auto-Submitted: auto-replied

<#if mail??>
<#compress>
<#assign notificationSubject = mail.getAttribute("runtime.encryptionNotification.subject")!>
<#assign notificationRecipients = mail.getAttribute("runtime.encryptionNotification.recipients")!>
<#assign encryptionMethod = mail.getAttribute("runtime.encryptionNotification.method")!>

<#if !notificationSubject?has_content>
  <#assign notificationSubject = subject!"">
</#if>

<#if !notificationRecipients?has_content>
  <#assign notificationRecipients = mail.recipients>
</#if>
</#compress>
</#if>
The message with Subject:

${qp(notificationSubject!"")}

has been sent encrypted <#if encryptionMethod?has_content>with ${encryptionMethod} </#if>to the following recipients:

<#if notificationRecipients??>
<#list notificationRecipients as recipient>
${qp(recipient)}
</#list>
</#if>

---
Sent by CipherMail Email Encryption Gateway
