#!/bin/bash -e

# Intermediate script that calls the script execute-script via sudo. The reason for using this intermediate script
# is that the script will be called from Java and we do not want to directly have to call sudo from Java.
#
# Author: Martijn Brinkers
#
# Copyright 2012-2022, CipherMail.

sudo -n $(dirname "$0")/do-execute-script.sh "$@"

exit_code=$?

exit $exit_code

